using System;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using CRM.Common;

public partial class Main : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        //Session["LoginID"] = Request.QueryString["LoginID"].ToString();
        //Session["CID"] = Request.QueryString["CID"].ToString();
        CRM.Common.Login.IsLogin();
    }
}
